<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>My tool</title>

</head>
<body>
	<div th:insert="layout"></div>

	<div class="row">
		<div class="col-lg-2">
			<div th:insert="leftMenu"></div>
		</div>
		<div class="col-lg-10">
			<div th:insert="header"></div>
			
			<a href="/add-car" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">
				<img th:src="@{/assets/img/icons8-create-document-48.png}" alt="Add Car" />
			</a>
			<table class="table">
				<thead>
					<tr>
						<th scope="col">Number</th>
						<th scope="col">Name</th>
						
					</tr>
				</thead>
				<tbody>
					<th:block th:each="car : ${cars}">
					<tr>
						<th th:text="${car.number}"></th>
						<td th:text="${car.name}"></td>
						<td><a th:href="@{/car/{id}(id=${car.sys_id})}"><img th:src="@{/assets/img/icons8-edit-48.png}" alt="Edit" /></a></td>
						
					</tr>
					
				</tbody>
			</table>
		</div>

	</div>

	<div th:text="${serverMessage}" style="color: red; font-style: italic;"></div>

</body>
</html>